6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)
  • Q:
    Bijdrager
    iSpons

    welk programma voor .avi en .mov?

    Ik heb een paar filmpjes met .mov en .avi maar ze kunnen niet geopend worden door quicktime “er kunnen zich problemen voordoen met het afspelen van een videospoor in ‘naam van de film.avi” omdat de benodigde compressor niet kan worden gevonden. wilt u de film sluiten of doorgaan? (als ik op doorga klik krijg ik korte geluiden te horen maar het “scherm” blijft gewoon grijs (brushed metal)

    en hoe open je .rm en .asf files?

    alvast bedankt

    Bijdrager
    Sad

    vrijwel alle filmpjes, van AVI tot en met windoze media troep kan je bekijken met het gratis programma VLC.

    http://www.macupdate.com/info.php/id/5758

    Bijdrager
    Obi

    Hoi,

    je hebt nodig:

    codecs (bv Divx, ffmpeg etc..)

    Een ‘player’ (VLC, Mplayer, etc)

    zoek eens bij versiontracker op avi of codec.
    Er zijn verschillende codecs en players inmiddels in omloop.
    Your milage may vary, codecs worden regelmatig geupdate evenals de verschillende players, misschien is het nodig even te ‘spelen’ met het gebruik van verschillende codecs en players door elkaar. De verschilldende players maken gebruik van dezelfde codecs.
    Met de juiste players en codecs kun je i.c.m quicktime ongeveer 90% van alle movies afspelen.

    suc6,

    Obi

    Bijdrager
    iSpons

    Met VLC heb ik de meeste films al kunnen afspelen:) bedankt voor de snelle reacties:)

    Moderator
    unSOUND

    Een ander truukje, [heb ik zelf ook gedaan] is om gewoon een avondje
    op versiontracker.com rond te neuzen, en alle denkbare players en hun codecs te downloaden en met z’n allen in een grote map tossen. Sindsdien ken ik bijna alle movies met VLC openen, blijkbaar gebruikt ie alle codecs die in dezelfde map staan of zo….

    :mrgreen:

    Bijdrager
    MacBlade

    Ik zag hier dat verhaal over ffmpeg.
    Voor zover ik weet heb ik alles wat ik daarvoor nodig heb bij elkaar.
    Bij het installeren van ffmpeg moet je nog drie andere dingen installeren, mpeg2enc, mencoder en mplayer. Als ik die dus aanwijs en instal geef krijg ik een foutmelding dat ze niet te vinden zijn.
    Wat doe ik fout?
    Ik zou de laatste versies (ffmpeg0.0.9) van alles moeten hebben.

6 berichten aan het bekijken - 1 tot 6 (van in totaal 6)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.